
.clear { clear: both; }
/* ::::: http://pacifica.makedesignnotwar.com/themes/wp/mu/wpmu/wp-content/themes/pacifica/core.css ::::: */

.jcarousel-container a img{ opacity: 0.7; }
.jcarousel-container a img:hover{ opacity: 1.5; }
.jcarousel-container a{text-decoration: none; border: none; color: #fff;}

/* ::::: http://pacifica.makedesignnotwar.com/themes/wp/mu/wpmu/wp-content/themes/pacifica/library/styles/jcarousel/jquery.jcarousel.css ::::: */

.jcarousel-container { position: relative; }
.jcarousel-clip { z-index: 2; padding: 0pt; margin: 0pt; overflow: hidden; position: relative; }
.jcarousel-list { z-index: 1; overflow: hidden; position: relative; top: 0pt; left: 0pt; margin: 0pt; padding: 0pt; }
.jcarousel-list li, .jcarousel-item { float:left; list-style: none outside none; width: 75px; height: 75px; background-color: none;}
.jcarousel-item-horizontal img {float: right; top: 0px;}

.jcarousel-item-1-horizontal .image {float: left; top: 15px; background: url(../images/gallery_1.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-2-horizontal .image {float: left; top: 15px; background: url(../images/gallery_2.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-3-horizontal .image {float: left; top: 15px; background: url(../images/gallery_3.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-4-horizontal .image {float: left; top: 15px; background: url(../images/gallery_4.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-5-horizontal .image {float: left; top: 15px; background: url(../images/gallery_5.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}

.jcarousel-item-6-horizontal .image {float: left; top: 15px; background: url(../images/GMC.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-7-horizontal .image {float: left; top: 15px; background: url(../images/Honda.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-8-horizontal .image {float: left; top: 15px; background: url(../images/Infiniti.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-9-horizontal .image {float: left; top: 15px; background: url(../images/Lexus.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-10-horizontal .image {float: left; top: 15px; background: url(../images/Mazda.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-11-horizontal .image {float: left; top: 15px; background: url(../images/Mercury.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-12-horizontal .image {float: left; top: 15px; background: url(../images/Mitsubishi.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-13-horizontal .image {float: left; top: 15px; background: url(../images/Nissan.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-14-horizontal .image {float: left; top: 15px; background: url(../images/Oldsmobile.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-15-horizontal .image {float: left; top: 15px; background: url(../images/Plymouth.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-16-horizontal .image {float: left; top: 15px; background: url(../images/Saturn.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-17-horizontal .image {float: left; top: 15px; background: url(../images/Suzuki.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-18-horizontal .image {float: left; top: 15px; background: url(../images/Pontiac.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-19-horizontal .image {float: left; top: 15px; background: url(../images/Subaru.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-20-horizontal .image {float: left; top: 15px; background: url(../images/Toyota.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-21-horizontal .image {float: left; top: 15px; background: url(../images/VolgaSiber.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-22-horizontal .image {float: left; top: 15px; background: url(../images/Acura.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-23-horizontal .image {float: left; top: 15px; background: url(../images/Eagle.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-24-horizontal .image {float: left; top: 15px; background: url(../images/Buick.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-25-horizontal .image {float: left; top: 15px; background: url(../images/Cadilac.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-26-horizontal .image {float: left; top: 15px; background: url(../images/Chevrolet.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-27-horizontal .image {float: left; top: 15px; background: url(../images/Chrysler.png) no-repeat scroll 0pt 0pt transparent; width: 159px; height: 80px;}
.jcarousel-item-horizontal .image {background-position: top right;}

.jcarousel-item-horizontal a {float: right; top: 0px;}
.jcarousel-next { z-index: 3; display: none; }
.jcarousel-prev { z-index: 3; display: none; }
/* ::::: http://pacifica.makedesignnotwar.com/themes/wp/mu/wpmu/wp-content/themes/pacifica/library/styles/jcarousel/skins/atlantica/skin.css ::::: */

.jcarousel-skin-atlantica-small .jcarousel-container { background: none repeat scroll 0% 0% transparent; margin: 0pt auto; }
.jcarousel-skin-atlantica-small .jcarousel-container-horizontal { width: 890px; padding-left: 30px; padding-right: 27px; }
.jcarousel-skin-atlantica-small .jcarousel-clip-horizontal { width: 820px; height: 80px; padding: 15px 0pt; padding-left: 25px; padding-bottom: 20px;}
.jcarousel-skin-atlantica-small .jcarousel-item { width: 159px; height: 80px; padding: 3px; }
.jcarousel-skin-atlantica-small .jcarousel-item-horizontal { margin-right: 0px; }
.jcarousel-skin-atlantica-small .jcarousel-next-horizontal { position: absolute; top: 20px; right: 30px; width: 26px; height: 80px; cursor: pointer; background: url(../images/right_slider_pointer.png) no-repeat scroll 0pt 0pt transparent; }
.jcarousel-skin-atlantica-small .jcarousel-prev-horizontal { position: absolute; top: 20px; left: 30px; width: 26px; height: 80px; cursor: pointer; background: url(../images/left_slider_pointer.png) no-repeat scroll 0pt 0pt transparent; }
/* ::::: http://pacifica.makedesignnotwar.com/themes/wp/mu/wpmu/wp-content/themes/pacifica/library/styles/dropdown.css ::::: */
.jcarousel-next-horizontal:hover {background-position: top right;}
.jcarousel-prev-horizontal:hover {background-position: top right;}

.jcarousel-item-horizontal .ver_line{float: right; height: 40px; width: 1px; background-color: #000; top: -60px; right: 0px; position: relative;}

div.light_rounded .pp_top .pp_middle { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
div.light_rounded .pp_content { background-color: rgb(255, 255, 255); }
div.light_rounded .pp_next:hover { background: url(../img/btnnext.png) no-repeat scroll right center transparent; cursor: pointer; }
div.light_rounded .pp_previous:hover { background: url(../img/btnprevious.png) no-repeat scroll left center transparent; cursor: pointer; }
div.light_rounded .pp_expand {cursor: pointer; }
div.light_rounded .pp_expand:hover {cursor: pointer; }
div.light_rounded .pp_close { width: 75px; height: 22px; cursor: pointer; }
div.light_rounded .pp_bottom .pp_middle { background: none repeat scroll 0% 0% rgb(255, 255, 255); }


div.pp_pic_holder a:focus { outline: medium none; }
div.pp_overlay { background: none repeat scroll 0% 0% rgb(0, 0, 0); display: none; left: 0pt; position: absolute; top: 0pt; width: 100%; z-index: 9500; }
div.pp_pic_holder { display: none; position: absolute; width: 100px; z-index: 10000; }
.pp_top { height: 20px; position: relative; }
.pp_top .pp_left { height: 20px; left: 0pt; position: absolute; width: 20px; }
.pp_top .pp_middle { height: 20px; left: 20px; position: absolute; right: 20px; }
.pp_top .pp_right { height: 20px; left: auto; position: absolute; right: 0pt; top: 0pt; width: 20px; }
.pp_content { height: 40px; }
.pp_fade { display: none; }
.pp_content_container { position: relative; text-align: left; width: 100%; }
.pp_content_container .pp_left { padding-left: 20px; }
.pp_content_container .pp_right { padding-right: 20px; }
.pp_content_container .pp_details { margin: 10px 0pt 2px; }
.pp_description { display: none; margin: 0pt 0pt 5px; }
.pp_nav { clear: left; float: left; margin: 3px 0pt 0pt; }
.pp_nav p { float: left; margin: 2px 4px; }
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next { display: block; float: left; height: 15px; margin-top: 3px; overflow: hidden; text-indent: -10000px; width: 14px; }
.pp_hoverContainer { position: absolute; top: 0pt; width: 100%; z-index: 2000; }
a.pp_next { background: url(../img/btnnext.png) no-repeat scroll 10000px 10000px transparent; display: block; float: right; height: 100%; text-indent: -10000px; width: 49%; }
a.pp_previous { background: url(../img/btnnext.png) no-repeat scroll 10000px 10000px transparent; display: block; float: left; height: 100%; text-indent: -10000px; width: 49%; }
a.pp_expand, a.pp_contract { cursor: pointer; display: none; height: 20px; position: absolute; right: 30px; text-indent: -10000px; top: 10px; width: 20px; z-index: 20000; }
a.pp_close { display: block; float: right; text-indent: -10000px; }
.pp_bottom { height: 20px; position: relative; }
.pp_bottom .pp_left { height: 20px; left: 0pt; position: absolute; width: 20px; }
.pp_bottom .pp_middle { height: 20px; left: 20px; position: absolute; right: 20px; }
.pp_bottom .pp_right { height: 20px; left: auto; position: absolute; right: 0pt; top: 0pt; width: 20px; }
.pp_loaderIcon { display: block; height: 24px; left: 50%; margin: -12px 0pt 0pt -12px; position: absolute; top: 50%; width: 24px; }
#pp_full_res { line-height: 1 ! important; }
div.ppt { color: rgb(255, 255, 255); display: none; font-size: 17px; left: 0pt; position: absolute; top: 0pt; z-index: 9999; }
.clearfix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
/* ::::: http://pacifica.makedesignnotwar.com/themes/wp/mu/wpmu/wp-content/themes/pacifica/library/styles/form.css ::::: */